/*Variables for Design*/

body {
    /*  font-family: "MrEavesXLModOT-Reg";
  font-weight: 400;
  color: #3e4850;
  background: #ffffff;
*/
    font-family: Raleway,sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #818181;
    font-weight: 400;
    
    -webkit-text-size-adjust: 100%;
}
.navbar{padding:0;}
.navbar-brand {
    margin: 0;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: "Apple Chancery Regular";*/
    font-weight: 500;
    text
}

h1 {
    font-size: 3em;
    text-transform: uppercase;
    font-weight: 600;
    margin:20px 0;
}
h2 {
    color: #000101;
    font-size: 56px;
    line-height: 60px;
    text-shadow: none;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;


}

h3 {
    font-size: 14px;
    color: #303030;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*font-size: 17px;*/
    line-height: 1.304347826086957em;
    font-weight: 600;
}

@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.75em;
  }
}

h2 {
  font-size: 2.5em;
}

@media only screen and (max-width: 767px) {
    h2 {
        font-size: 1.5em;
    }


    h3 {
        font-size: 2em;
    }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 1.25em;
  }
}

h4 {
  font-size: 1.75em;
}

@media only screen and (max-width: 767px) {
  h4 {
    font-size: 1.12em;
  }
}

h5 {
  font-size: 1.5em;
}

@media only screen and (max-width: 767px) {
  h5 {
    font-size: 0.83em;
  }
}

h6 {
  font-size: 1.25em;
}

@media only screen and (max-width: 767px) {
  h6 {
    font-size: 0.751em;
  }
}

p {
  font-size: 1em;
  margin-bottom:0.1em;
}

@media only screen and (max-width: 767px) {
  p {
    font-size: 0.75em;
  }
}

a {
  color: #3e4850;
  /*font-family: "MrEavesXLModOT-Bold";*/
  font-weight: 400;
  text-decoration: none;
}

nav {
    background-color: white;
    border-bottom: solid 1px #f5f5f5;
}

nav .navbar-nav .nav-link {
  color: #ffffff !important;
}

nav .navbar-nav .active > .nav-link {
  color: #000000 !important;
}

nav.navbar-solid {
  background-color: black;
}

footer {
    background-color: #262626;
    color: #818181;
}

    footer a {
        color: #818181 !important;
    }

.btn {
  /*font-family: "MrEavesXLModOT-Bold";*/
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.btn.btn-primary {
  background: #f53140;
  border: 1px solid #f53140;
  color: #ffffff;
}

.btn.btn-primary-outline {
  background: transparent;
  border: 1px solid #f53140;
  color: #f53140;
}

.btn.btn-secondary {
  background: #24263d;
  border: 1px solid #24263d;
  color: #ffffff;
}

.btn.btn-secondary-outline {
  background: transparent;
  border: 1px solid #24263d;
  color: #ffffff;
}

.dropdown-menu {
  margin: 0 !important;
}

.product-tabs ul.nav {
  height: 42px;
  border: none;
  padding-left: 0;
}

.product-tabs ul.nav li a.active {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 2px solid #fff;
  border-top: 3px solid #ffffff;
}

.product-tabs ul.nav li a {
  padding: 20px 35px !important;
  border: 1px solid #000;
  text-decoration: none;
}

.product-tabs .tab-content {
  border: 1px solid #000;
  padding: 15px;
}

.product-tabs .tab-content .with-t-head table {
  margin-top: 15px;
  margin-right: 0 !important;
  width: 100%;
}

.product-tabs .tab-content .with-t-head table tbody,
.product-tabs .tab-content .with-t-head table thead {
  border: 1px solid #000 !important;
}

.product-tabs .tab-content .with-t-head table tr:nth-child(2n+1) {
  background: #dedede;
}

.product-tabs .tab-content .with-t-head table > :first-child tr th {
  padding: 8px 10px;
  background: #ffffff;
  color: #fff;
  border: 1px solid #000;
}

.product-tabs .tab-content .with-t-head table tr td {
  padding: 4px 10px;
  border: 1px solid #555;
}

.btn-close {
  color: #aaaaaa;
  font-size: 20px;
  text-decoration: none;
  padding: 10px;
  position: absolute;
  right: 7px;
  top: 0;
}

.btn-close:hover {
  color: #919191;
}

.footer-copyright {
  text-align: right;
}

@media only screen and (max-width: 1250px) {
  .footer-copyright {
    text-align: center;
  }
}

.home-banner .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}

/*CSS for Design*/

/*General HTML*/

a {
  text-decoration: underline;
}

body {
  padding-top: 120px;
}

body.home {
  padding-top: 56px !important;
}

/*Bootstrap*/

.btn {
  border-radius: 0;
  text-decoration: none;
  text-transform: uppercase;
}

.container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link::after {
  display: none;
}

.row {
  margin-top: 0;
  margin-bottom: 0;
}

/*Custom css*/

.carousel-caption {
  background: rgba(0, 0, 0, 0.5);
  bottom: 90px;
  padding: 40px 0 40px 25px;
  left: 25%;
  right: 30%;
  width: 25%;
}

.dark {
  background-color: #555555;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark ul,
.dark li,
.dark p {
  color: white;
}

.grey {
  background-color: #bbbbbb;
}

/*General HTML*/

a {
  text-decoration: underline;
}

body.home-page {
  padding-top: 0 !important;
}

/*Bootstrap*/

.btn {
  border-radius: 0;
  text-decoration: none;
  text-transform: uppercase;
}

.container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link::after {
  display: none;
}

.row {
  margin-top: 0;
  margin-bottom: 0;
}

/*General HTML*/

a {
  text-decoration: underline;
}

body.home-page {
  padding-top: 0 !important;
}

/*Bootstrap*/

.btn {
  border-radius: 0;
  text-decoration: none;
  text-transform: uppercase;
}

.container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link::after {
  display: none;
}

.row {
  margin-top: 0;
  margin-bottom: 0;
}